<?php

namespace Plugin\Atobaraidotcom4;

use Eccube\Common\EccubeNav;

class AtobaraidotcomNav implements EccubeNav
{
    /**
     * @return array
     */
    public static function getNav()
    {
        return [

        ];
    }
}
